# $EPIC: refresh,v 1.3 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window refresh

Description:
   Traditionally, ircII clients have redrawn your display after each window
   operation.  However, on slow computers or over slow links, performing
   several operations in sequence causes a "flickering" effect which can be
   visually distracting.  EPIC tries to avoid this problem by not redrawing
   your display until the end of each window command.

   You can use this operation to force epic to immediately redraw any windows 
   that need updating, instead of waiting until the WINDOW command is 
   finished.

History:
   This operation first appeared sometime in EPIC4.
